Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365199 - [abrt] telepathy-gabble: g_return_if_fail_warning(): telepathy-gabble killed by SIGTRAP
Summary: [abrt] telepathy-gabble: g_return_if_fail_warning(): telepathy-gabble killed ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:569f74578294151392193de61a3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-08 15:19 UTC by Brian J. Murrell
Modified: 2017-08-08 16:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:20:15 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-08 15:19 UTC, Brian J. Murrell
no flags Details
File: cgroup (deleted)
2016-08-08 15:19 UTC, Brian J. Murrell
no flags Details
File: core_backtrace (deleted)
2016-08-08 15:19 UTC, Brian J. Murrell
no flags Details
File: dso_list (deleted)
2016-08-08 15:19 UTC, Brian J. Murrell
no flags Details
File: environ (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details
File: limits (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details
File: maps (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details
File: mountinfo (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details
File: namespaces (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details
File: open_fds (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details
File: proc_pid_status (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details
File: var_log_messages (deleted)
2016-08-08 15:20 UTC, Brian J. Murrell
no flags Details

Description Brian J. Murrell 2016-08-08 15:19:51 UTC
Description of problem:
Starting empathy

Version-Release number of selected component:
telepathy-gabble-0.18.2-6.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/telepathy-gabble
global_pid:     3723
kernel:         4.6.4-301.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1001

Comment 1 Brian J. Murrell 2016-08-08 15:19:56 UTC
Created attachment 1188822 [details]
File: backtrace

Comment 2 Brian J. Murrell 2016-08-08 15:19:57 UTC
Created attachment 1188823 [details]
File: cgroup

Comment 3 Brian J. Murrell 2016-08-08 15:19:58 UTC
Created attachment 1188824 [details]
File: core_backtrace

Comment 4 Brian J. Murrell 2016-08-08 15:19:59 UTC
Created attachment 1188825 [details]
File: dso_list

Comment 5 Brian J. Murrell 2016-08-08 15:20:00 UTC
Created attachment 1188826 [details]
File: environ

Comment 6 Brian J. Murrell 2016-08-08 15:20:01 UTC
Created attachment 1188827 [details]
File: limits

Comment 7 Brian J. Murrell 2016-08-08 15:20:02 UTC
Created attachment 1188828 [details]
File: maps

Comment 8 Brian J. Murrell 2016-08-08 15:20:04 UTC
Created attachment 1188829 [details]
File: mountinfo

Comment 9 Brian J. Murrell 2016-08-08 15:20:05 UTC
Created attachment 1188830 [details]
File: namespaces

Comment 10 Brian J. Murrell 2016-08-08 15:20:06 UTC
Created attachment 1188831 [details]
File: open_fds

Comment 11 Brian J. Murrell 2016-08-08 15:20:07 UTC
Created attachment 1188832 [details]
File: proc_pid_status

Comment 12 Brian J. Murrell 2016-08-08 15:20:08 UTC
Created attachment 1188833 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-25 22:18:30 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 16:20:15 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.